#artwork-request-personal-li { display: none; visibility: hidden;}




/*----------- loading pulse ------------- */
.artwork-request .form_load .loading .processing_pulse, 
.artwork-request .form_processing .loading .processing_pulse { color: rgba(255, 0, 4, 0.48) !important; }
.artwork-request .form_processing .loading .info {
    padding: 110px 0 0 0;
    color: #ff0000;
    font-weight: bold;
}
.artwork-request .form_processing .loading {    background: rgba(255, 255, 255, 0.65); }







.artwork-request .msgbox.wrapped { margin: 0 0 0 0;}
.artwork-request .msgbox {
    padding: 15px 25px;
    background: #000000;
    color: #fff;
    border-radius: 0;
    text-align: left;
    display: block;
    clear: both;
    margin: 0 0 40px 0;
    -ms-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
}
.artwork-request .msgbox div { color: #fff;}
.artwork-request .msgbox strong { color: #ff0000;}





.artwork-request .instructions_heading {    text-align: left;
    margin: 20px 0px 0px 0px;
    color: #ff0000;
    font-weight: normal;
    font-size: 1rem;
    border-bottom: 1px solid #ff0000;}
.artwork-request .notice { text-align: left; padding: 0; }

.artwork-request-box { border: 1px solid #ccc !important; background: #f0f0f0;   }
.artwork-request-box .media_wrap { border: 1px solid #ccc; padding: 10px 10px 10px 10px; margin: 10px 10px 10px 10px; background: #000;   }
.artwork-request-box .copyright { padding: 7px 0 0 0; }

.artwork-request-box .wrap { padding: 0px 0px 15px 0px;
}

.artwork-request-box .table_view {background: #fff; border-collapse: collapse; font-size: 0.75rem; padding: 0 0 0 0; margin: 10px 0px 10px 0px;
}
.artwork-request-box .table_viewtr {border: 1px solid #ccc;  
}
.artwork-request-box .table_view th { width: 40%; text-align: right; vertical-align: middle; padding:5px;
}
.artwork-request-box .table_view td { padding: 5px; 
}

.artwork-request-box .table_view td, 
.artwork-request-box .table_view th {
  border: 1px solid #ccc;
}




.artwork-request .none_selected_heading { color: #fff; font-size: 0.75rem; text-align: left;}
.artwork-request .none_selected_instructions  {  font-size: 0.75rem; text-align: left; margin-bottom: 20px;}

.media-empty .artwork_infobox { padding: 20px;}


/*

*/
.artwork-request-box .table_view .all-copy {
    -webkit-user-select: all;
    -moz-user-select: all;
    -ms-user-select: all;
    user-select: all;
  
    font-size: 11px; color: #000;
    font-weight: 100;
    background: #f4fbff;
    cursor: pointer;
	padding: 5px 10px; min-width: 250px; display: block;
}

